--废弃人、废弃时间
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_FA_ASSETBOOK' AND KSQL_COL_NAME ='FABANDONUSER')
 ALTER TABLE T_FA_ASSETBOOK ADD (FABANDONUSER BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_FA_ASSETBOOK' AND KSQL_COL_NAME ='FABANDONTIME')
 ALTER TABLE T_FA_ASSETBOOK ADD (FABANDONTIME DATETIME );
